unit NomeiaTotalizadorNaoICMS;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, Buttons, Mask;

type
  TFormNomeiaTotalizadorNaoICMS = class(TForm)
    Label2: TLabel;
    MaskEdit2: TMaskEdit;
    Label5: TLabel;
    MaskEdit1: TMaskEdit;
    BitBtn1: TBitBtn;
    procedure BitBtn1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  FormNomeiaTotalizadorNaoICMS: TFormNomeiaTotalizadorNaoICMS;

implementation

uses principal;

{$R *.dfm}

procedure TFormNomeiaTotalizadorNaoICMS.BitBtn1Click(Sender: TObject);
begin
        FormPrincipal.textopagamento:=Maskedit1.Text;
        FormPrincipal.parcelas:=Maskedit2.Text;
end;

end.
